@media(max-width:1299px) {}
@media(max-width:1199px) {
    .banner h1 {
        font-size: 27px;
    }
    P {
        font-size: 14px;
    }
    .webinar-start-text h4 {
        font-size: 23px;
    }
    .digit {
        width: 40px;
        height: 60px;
        font-size: 29px;
    }

    .main-sec-heading {
        font-size: 22px;
    }
    .register-content p, .text h4, .feature-box p {
        line-height: normal;
        font-size: 14px;
    }
    .icon {
        width: 40px;
        height: 40px;
    }
    .icon img {
        width: 18px;
    }
    .video-btn {
        font-size: 16px;
    }
    .feature-box p br {
        display: none;
    }
    .doctor-image {
        height: 240px;
    }
    .step-number {
        width: 55px;
        min-width: 55px;
        height: 55px;
        border-bottom-left-radius: 25px;
        border-top-right-radius: 25px;
        left: -20px;
    }
    .step-item {
        border-radius: 9px;
        margin-bottom: 8px;
        margin-left: 20px;
    }
    .step-number h2 {
        font-size: 20px;
    }
    .step-content h3 {
        font-size: 15px;
        margin-bottom: 0;
    }
    .step-content p {
        font-size: 14px;
    }
    .testimonial-card {
        padding: 20px;
    }
    .testimonial-user img {
        width: 62px;
        height: 62px;
    }
    .testimonial-text {
        font-size: 14px;
    }
    .user-info h4 {
        font-size: 14px;
        line-height: normal;
    }
    .user-info span {
        font-size: 13px;
    }
    .faq-question h3 {
        font-size: 15px;
    }
    .footer-newsletter .section-title {
        font-size: 26px;
        max-width: 700px;
    }
    footer p {
        font-size: 14px;
    }
}
@media(max-width:992px) {}
@media(max-width:991px) {
    .doctor-card {
        width: 100%;
        max-width: 430px;
    }
    .feature-box p {
        font-size: 16px;
    }
    .banner h1 {
        font-size: 22px;
    }
    .banner .call-content {
        margin-top: 22px;
    }
    .banner .header-btn {
        padding: 11px 30px;
    }
    .banner P {
        font-size: 12px;
    }
    .countdown {
        gap: 15px;
    }
    .webinar-start-text h5 {
        font-size: 17px;
    }
    .webinar-start-text h4 {
        font-size: 20px;
    }
    .webinar-start-text h5 {
        font-size: 13px;
        padding-bottom: 3px;
    }
    .webinar-start-row {
        gap: 20px;
        grid-template-columns: 1fr;
        text-align: center;
    }
    .webinar-start-btn .header-btn {
        width: max-content;
        margin: auto auto 8px;
    }   
    .icon::after {
        display: none;
    }
    .doctor-card {
        padding: 18px;
    }
    .event-info h4 {
        font-size: 13px;
    }
    .event-info>div {
        padding: 8px 7px;
    }
    .event-info {
        border-radius: 6px;
    }
    .doctor-info h2 {
        font-size: 20px;
    }
    .doctor-image {
        height: 190px;
    }
    .feature-box p {
        font-size: 14px;
    }
    .how-join-webinar .col-md-6.col-12 {
        width: 100%;
    }
    .steps-column {
        margin-top: 20px;
    }
}
@media(max-width:768px) {
    .section-title {
        font-size: 30px;
    }
    .countdown {
        gap: 15px;
    }
    .digit {
        width: 52px;
        height: 65px;
        font-size: 38px;
    }
    .digit::after {
        box-shadow: 52px 0 0 #fff;
    }
    .time-box h4 {
        font-size: 18px;
    }
}
@media(max-width:767px) {
    .sec-p {
        padding: 30px 0;
    }
    .faq-question h3 {
        font-size: 17px;
        width: 85%;
    }
    .faq-answer {
        padding: 0 18px 18px;
    }
    .faq-answer p {
        font-size: 14px;
    }
    .banner h1,
    .banner-sec .subtitle,
    .banner-sec .description {
        text-align: center;
    }
    .banner {
        padding: 0 0 20px;
        background: no-repeat;
        text-align: center;
    }
    .faq-wrapper {
        grid-template-columns: 1fr;
    }
    .doctor-card {
        max-width: 100%;
        margin: auto;
    }
    .doctor-image {
        height: 350px;
    }
    .event-info>div {
        padding: 17px;
    }
    .event-info h4 {
        font-size: 18px;
    }
    .event-info small {
        font-size: 15px;
    }
    .register-form {
        max-width: 100%;;
    }
    .register-content {
        margin-top: 20px;
    }
    .philo-card {
        margin-bottom: 20px;
    }
    .fixed-booking-bar{
        padding:10px 12px;
    }

    .booking-left{
        gap:10px;
        flex-direction:column;
        align-items:flex-start;
    }

    .booking-text{
        font-size:14px;
    }

    .old-price{
        font-size: 16px;
    }

    .new-price{
        font-size: 18px;
    }

    .only-text{
        font-size:11px;
    }

    .booking-btn{
        padding: 7px 14px;
        font-size: 13px;
        white-space:nowrap;
    }
    .fixed-booking-bar-main {
        padding: 6px 0;
    }
    .mainInner-rowc {
        padding: 20px 10px;
    }
    .natural-healing-sec .row p {
        font-size: 15px;
    }
    .dayses-course {
        text-align: center;
    }
    .dayses-course p {
        font-size: 16px;
    }
    .dayses-course h5 {
        font-size: 17px;
    }
    .eighteen-days-sec .text-center p {
        font-size: 18px;
        padding-bottom: 10px;
        margin-bottom: 14px;
    }
    .eighteen-days-sec {
        padding-bottom: 0;
    }
    .course-detailInner {

        padding: 20px 15px;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        background: #216937;
        border-bottom: 1px solid #ffffff40;
    }
    .course-detailInner p {
        font-size: 16px;
    }
    .course-detailInner h2 {
        font-size: 22px;
        line-height: 1.1;
        padding: 8px 0;
    }
    .course-detailInner h3 {
        padding: 20px 0 10px;
        font-size: 19px;
    }
    .fee-table td {
        padding: 10px;
        font-size: 12px;
    }
    .fee-cell {
        gap: 5px;
        display: grid;
        grid-template-columns: 1fr  1fr;
    }
    .fee-table th {
        padding: 13px 10px;
        font-size: 16px;
    }
    .booking-ruleInner {
        padding: 20px 0px 0 0px;
        border-radius: 12px;
        gap: 20px;
        flex-direction: column;
    }
    .booking-rule-column, .booking-ruleImg {
        width: 100%;
    }
    .booking-rule-column p, .booking-rule-column .main-sec-heading {
        padding: 0;
        text-align: center;
    }
    .booking-rule-column .main-sec-heading {
        padding-bottom: 15px;
        font-size: 19px;
        padding-bottom: 12px !important;
    }
    .booking-rule-column {
        padding: 0 14px;
        text-align: center;
    }
    .booking-process-column::after {
        display: none;
    }
    .bottom-note h3 {
        font-size: 17px;
        padding-top: 10px;
    }
    .bottom-note p {
        font-size: 13px;
    }
    .banner h1 br {
        display: none;
    }
    .banner h1  {
        font-size: 24px;
    }
    .four-days-course .dayses-course h2 {
        justify-content: center;
    }
    .four-days-course {
        padding: 30px 0 0 !important;
    }
    .top-bar span {
        font-size: 13px;
    }
    .table-head{
    display:none;
}

.table-row{

    grid-template-columns:1fr;

}

.left-col{

    border-right:none;
    border-bottom:1px solid #8FC89B;

    background:#DCEFD6;

    font-size:17px;

    padding:15px;

}

.right-col{

    font-size:15px;

    padding:15px;

}

.left-col img{

    width:28px;
    height:28px;

}

}
@media(max-width:576px) {
    .sec-p {
        padding: 30px 0;
    }
    p {
        font-size: 15px !important;
    }
   .navbar-brand {
        width: 95px;
        margin: 0;
    }
    .live-webinar {
        display: inline-flex;
        align-items: center;
        gap: 10px;
        background: #fde7e7;
        padding: 11px 12px;
        border-radius: 10px;
        font-size: 11px;
        font-weight: 600;
        color: #111;
    }
    .form-group input::placeholder, .form-group textarea::placeholder {
        font-size: 14px;
    }
    .attend-prev,
    .attend-next {
        width: 30px;
        height: 30px;
        transform: translateY(20%);
    }
    .faq-question h3,
    .faq-answer p {
        font-size: 14px;
    }
    .faq-item {
        border-radius: 7px;
        margin-bottom: 10px;
    }
    .faq-question {
        padding: 13px 17px
    }
    .faq-icon {
        width: 28px;
        height: 28px;
    }
    .footer-newsletter .section-title {
        font-size: 20px;
    }
    .footer-newsletter p {
        font-size: 13px;
        max-width: 100%;
    }
    .faq-question h3 {
        font-size: 14px;
    }
    .newsletter-btn {
        flex-wrap: wrap;
        gap: 10px;
    }
    .newsletter-btn a {
        font-size: 16px;
        padding: 14px 17px;
        width: 100%;
        max-width: 270px;
    }
    footer {
        padding: 30px 20px;
    }
    footer p {
        font-size: 14px;
    }
   .doctor-card {
        padding: 18px;
        border-radius: 12px;
    }
    .doctor-info h2 {
        font-size: 23px;
    }
    .event-info>div {
        width: 100%;
    }
    .event-info h4 {
        font-size: 15px;
    }
    .event-info>div:first-child {
        border-bottom: 1px solid rgba(255, 255, 255, .25);
    }
    .feature-box {
        padding: 15px;
    }
    .countdown {
        gap: 7px;
    }
    .webinar-start-row {
        gap: 11px;
    }
    .digit {
        width: 40px;
        height: 54px;
        font-size: 27px;
    }
    .time-box h4 {
        font-size: 14px;
    }
    .register-form {
        padding: 25px 20px;
        border-radius: 12px;
    }
    .feature-box {
        padding: 9px;
        border-radius: 12px;
    }
    .video-btn-main {
        text-align: center;
    }
    .check {
        width: 27px;
        height: 27px;
    }
    .check svg {
        width: 12px;
    }
    .doctor-image {
        height: 240px;
    }
    .footer-newsletter img {
        width: 150px;
    }
    .register-content p, .main-sec-heading {
        text-align: center;
    }
    .top-bar .dot {
        width: 8px;
        height: 8px;
    }
    .top-bar p {
        gap:2px;
    }
    .step-content p {
        line-height: normal;
        padding-top: 2px;
    }
    .booking-process-sec .mb-5 {
        margin-bottom: 10px !important;
    }
    .booking-ruleImg img {
        height: 290px;
        object-fit: cover;
        object-position: top;
    }
    .booking-rule-column h6 {
        font-size: 17px;
        padding-bottom: 14px;
    }
    .course-benefit-list ul {
        padding-left: 10px;
    }
      .top-bar span {
        font-size: 12px;
    }
    .wht-find-column h4 {
        font-size: 16px;
    }
    .wht-find-column {
        gap: 11px;
        padding: 13px;
    }
    .course-benefit-list li {
        font-size: 16px;
    }
    .dayses-course h5 {
        padding: 10px 12px 8px;
    }
    .fee-table tr.text-center th, .pay-now-btn {
        font-size: 12px;
    }
    .fee-table th {
        font-size: 13px;
    }
    .fee-table td {
        font-size: 11px;
    }
    .table-container table{
        display: none;
    }
    .table-container table{
        display: none;
    }
    .table-container .for-nobile-screen table, .table-container .for-nobile-screen{
        display: block;
    }
    .fee-table.left-course-table th:nth-child(2), .fee-table.left-course-table tr.text-center th, .fee-table.left-course-table tr td:nth-child(2) {
        border-right:none;
    }
    .fee-table .text-center {
        display: none;
    }
    .nph-point h5 {
        font-size: 19px;
    }
    .nph-point-column {
        flex-direction: column;
        gap: 12px;
    }
    .nph-pointInner h3 {
        font-size: 16px;
    }
    .nph-pointInner {
    gap: 10px;
    flex-direction: column;
    align-items: self-start;
}
    .wht-is-nph-sec .mainInner-rowc {
        margin: 0;
    }
    .nph-point {
        border-radius: 12px;
    }
    .nph-details {
        text-align: center;
    }
    .nph-outer .nph-pointInner {
        gap: 10px;
    }
    .nph-pointInner img, .wht-find-column img {
        width: 42px;
    }
    .natural-healing-sec .row .course-path-column p {
        text-align: center;
    }
    .limited-seats-sec {
        padding: 30px 15px;
    }
    .tab {
        flex-direction: column;
        justify-content: center;
    }
    .daysesImg {
        border-radius: 12px;
    }
    .course-path {
        grid-template-columns: 1fr;
    }
    .nph-pointInner-outer {
        padding-right: 11px;
    }
    .natural-healing-sec .row p {
        font-size: 15px !important;
    }
    .course-path-column {
        text-align: center;
    }
    .tableInner-container .fee-cell {
    grid-template-columns: 1fr 1fr 1fr;
}
.tableInner-container .fee-cell span {
    text-align: right;
}
}

